/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
@font-face{
  font-family: 'moon';
  src: url('/wp-content/themes/bb-theme/fonts/moon_light-webfont.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme/fonts/moon_light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme/fonts/moon_light-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme/fonts/moon_light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/bb-theme/fonts/moon_light-webfont.otf')  format('opentype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme/fonts/moon_light-webfont.svg') format('svg'); /* Legacy iOS */
  font-weight:normal;
}

@font-face {
  font-family: 'moon';
  src: url('/wp-content/themes/bb-theme/fonts/moon_bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme/fonts/moon_bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme/fonts/moon_bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme/fonts/moon_bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/bb-theme/fonts/moon_bold-webfont.otf')  format('opentype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme/fonts/moon_bold-webfont.svg') format('svg'); /* Legacy iOS */
  font-weight:bold;
}


#tawidg{
	margin: 0px auto;
	display: block;
	position: relative;
	width: 100%;
	/*padding-top: 10px;*/
}

.frontwrap{
	width:100%;
}

.sliderwrap{
	width:100%;
	position:relative;
	height:auto;
	padding:10px;
	background-color:#00A0B0;

}

.slidercontainer {
	width:70%;
	float:left;
}

.slidernavigation{
	width:30%;
	float:left;
	height:auto;
	background-color:#00A0B0;
}

.slidernavigation .navbutton{
	width:95%;
	margin:0 2.5% 2.5% 2.5%;
	float:left;
	background-color:#000;
	color:white;
	padding:15px;
	transition:.2s;
	font-family:"moon";
	font-weight:bold;
	font-size:1.2em;
}

.row .testfront{
	margin-top:20px!important;
	float:left;
}

.navbutton:hover{
	opacity:.7;
	transition:.2s;
}

.slidernavigation #red{
	background-color:#FF7000!important;
}

.centerimg {
	position:relative;
	float:left;
	width:46%;
	margin:2%;
}

.ms-skin-light-2 .ms-nav-next, .ms-skin-light-2 .ms-nav-prev{
		z-index:0!important;
	}

@media screen and (max-width: 1090px){
	.centerimg{
		display:none!important;
	}

	.sliderwrap, .slidercontainer{
		width:100%!important;
	}

	.slidernavigation{
		width:100%!important;
	}

	.navbutton{
		width:24%!important;
		float:left;
		border:1px solid white;
		margin:.5%!important;
		text-align: center;
		

	}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px){

	.centerimg, .ms-info p{
		display:none!important;
	}

	.ms-info{
		bottom:0px!important;
	}

	.ms-info h2{
		font-size:.8em!important;
	}

	.sliderwrap, .slidercontainer{
		width:100%!important;
	}

	.slidernavigation{
		width:100%!important;
	}

	.navbutton{
		width:24%!important;
		float:left;
		border:1px solid white;
		margin:.5%!important;
		text-align: center;
		padding:2px!important;
		font-size:.5em!important;

	}

	.ms-skin-light-2 .ms-nav-next, .ms-skin-light-2 .ms-nav-prev{
		width: 26.5px!important;
	    background-position: -38.5px -6px!important;
	    height: 30.5px!important;
	 	z-index:0!important;   
	}

	.ms-skin-light-2 .ms-slide .ms-slide-vpbtn, .ms-skin-light-2 .ms-video-btn, .ms-skin-light-2 .ms-slide .ms-slide-vcbtn, .ms-skin-light-2 .ms-nav-next, .ms-skin-light-2 .ms-nav-prev{
		background-size: 79px 112.5px!important;
		
	}

	.ms-skin-light-2 .ms-nav-next{
		background-position: -41px -44px!important;
		

	}

}

.ms-slide-info{
	min-height:0!important;
	margin-top:0!important;
}

.ms-info{
	position:absolute!important;
	bottom:30px;

}

.ms-info a{
	color:inherit!important;
	text-decoration:none; /*0!important;*/
}

.ms-info h2{
	background-color:#00A0B0;
	display:inline-block;
	padding:10px 20px 10px 20px;
	color:white;

}


.ms-info p {
	background-color:#54c9d3;
	display:inline-block;
	padding:5px 20px 5px 20px;
	width:75%;
}

#SkypeButton_Call_roatansplashinn_1 img{
	margin:0px!important;
	vertical-align:0px!important;
}
.wdpu-content p img{
	width:100%!important;
	height:auto!important;
}

#CDSWIDPER{
	border:0!important;
}

#TA_percentRecommended272{
	float: right !important;
	width: 30% !important;
	margin-right: 10%;
	
}

#TA_tchotel850{
	width:5%!important;
	overflow:visible!important;
}
#CDSWIDSSP .widSSPData{
width:70%;
}
/* Center Gravity Forms Button */
div.gform_footer.top_label {
	text-align: center;
}
/* Set height of comments form */
body #gform_wrapper_1 .gform_body .gform_fields .gfield textarea {
	height: 100px
}
/* Change color of datepicker */

.ui-datepicker-header {
	color: #000000;
}
/* Increase Top Bar Font Size */
.fl-page-bar {
	font-size: 16px;
	font-family: verdana, arial, helvetica, sans-serif;
}
/* Increase footer text size */
.fl-page-footer {
	font-size: 16px;
}
.polylangswitcher1 {
	padding: 10px 30px 10px 0;
	list-style: none;
	display: inline;
	position:fixed;
	right:0px;
	z-index:99999;

}
.lang-item {
	display: inline;
	
}

#headbanner{
	width:100%;
	height:100px;
	position:absolute;
	bottom:0;
	background-color:rgba(255,255,255,.1);
	z-index:9999;
}

.big{ 
	height:auto; 
	width:100%;
	background-color:black;
	color:white;
	font-size:16pt;
	text-align:center;
	padding-bottom:20px;
	font-family: verdana;
}

.clearfix{
	clear:both;
}

.perlelogo{
	width:16em;
}
.perlelogovideo{
	width:20em;
}

.perleleft, .perlecenter, .perleright{
	width:30%;
	float:left;
	margin:1.5%;
	height:200px;
	display:table;
}

blurb{
	display:table-cell;
	vertical-align: middle;
}

blurb p{
	color:#999999;
}

blurb a{
	color:#d1d1d1;
}

blurb a:hover{
	color:#fff;
	text-decoration: none
}

.perlefb{
	padding:0px 0px 20px 0px;
}

table.perle td{
	border:1px solid black!important;
	padding:1%;
	text-align: center;
	font-size:.8em;
}

tr.perlehead{
	background-color: #62A2FE;
	font-style: italic;
}

.perlebanner{
	width:100%;
	padding:20px 0px 20px 0px;
}

.featrimg img{
	max-width:100%!important;
	height:auto;
}

.attachment-thumbnail{
	border-radius:50%;
	transition:.5s;
	box-shadow:1px 2px 2px black;
}

.attachment-thumbnail:hover{
	transform:scale(1.1);
	transition:.5s;
	box-shadow:1px 7px 7px rgba(0,0,0,.8);

}